﻿/* html */
body
{
	font-family: 'Droid Sans', Arial;
	font-size: 13px;
	background-color: White;
	margin: 0px 0px 0px 0px;
	color: #333333;
	line-height: 120%;
}
textarea
{
	font-family: 'Droid Sans', Arial;
	font-size: 13px;
	color: #333333;	
	
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   -khtml-border-radius: 4px;
   border-radius: 4px;	
   border: solid 1px #909090;	
   padding: 2px 2px 2px 2px;

   -moz-box-shadow: inset 1px 1px 2px #C0C0C0;
   -webkit-box-shadow: inset 1px 1px 2px #C0C0C0;
   -khtml-box-shadow: inset 1px 1px 2px #C0C0C0;
   box-shadow: inset 1px 1px 2px #C0C0C0;  
   
}
input
{
	font-family: 'Droid Sans', Arial;
	font-size: 13px;
	color: #333333;
}
input[type="text"],input[type="password"]
{
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   -khtml-border-radius: 4px;
   border-radius: 4px;	
   border: solid 1px #909090;
   padding: 2px 2px 2px 2px;
   height: 19px;
   
   -moz-box-shadow: inset 1px 1px 2px #C0C0C0;
   -webkit-box-shadow: inset 1px 1px 2px #C0C0C0;
   -khtml-box-shadow: inset 1px 1px 2px #C0C0C0;
   box-shadow: inset 1px 1px 2px #C0C0C0;
   
}
input[type="submit"]
{
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   -khtml-border-radius: 8px;
   border-radius: 8px;	
}
input[type="radio"],input[type="checkbox"]
{
	vertical-align: middle;
	height: 16px;
	transform: scale(1.5);
	margin-right: 10px;
	margin-bottom: 7px;
}
input[type="file"]
{
	height: 22px;
	padding: 4px;
	margin: 4px;
}
select
{
	font-family: 'Droid Sans', Arial;
	font-size: 13px;
	color:#333333;

   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   -khtml-border-radius: 4px;
   border-radius: 4px;	
   border: solid 1px #909090;
   padding: 2px 2px 2px 0px;

   -moz-box-shadow: inset 1px 1px 2px #C0C0C0;
   -webkit-box-shadow: inset 1px 1px 2px #C0C0C0;
   -khtml-box-shadow: inset 1px 1px 2px #C0C0C0;
   box-shadow: inset 1px 1px 2px #C0C0C0;   
}
h1
{
	font-family: 'Droid Sans', Arial;
	font-size: 24px;
	font-weight: normal;
	color: #009245;
	margin-top: 0px;
	margin-bottom: 10px;
}
.nomagrinbottom
{
	margin-bottom: 0px;
}
h2
{
	font-family: 'Droid Sans',Arial;
	font-size: 21px;
	color: #606060;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: 21px;
}
h3
{
	font-size: 16px;
	font-weight: normal;
	font-family: 'Droid Sans', Arial;
	margin-top: 0px;
	margin-bottom: 6px;
	color: #606060;
}
hr
{
	border: thin dotted #C0C0C0;
	margin-top: 6px;
	margin-bottom: 6px;
}
li
{
	line-height: 15px;
}
.hr
{
	background-image: url(line.png);
	height: 2px;
	width: 100%;
	margin-top: 4px;
	margin-bottom: 4px;
}
.hr2
{
	background-image: url(line.png);
	height: 2px;
	width: 100%;
	margin-top: 1px;
	margin-bottom: 1px;
}
.titlehr
{
	border: thin dotted #65B165;
	margin-top: 0px;
	margin-bottom: 0px;
}
p
{
	margin-top: 0px;
	margin-bottom: 10px;	
}
a
{
	color: #009245;
}
a:visited
{
	color: #009245;
}
/* new design structure */
.topback
{
	width: 100%;
	background-color: #80D080;
	height: 100px;
}
.topbody
{
	position: relative;
	width: 960px;
    margin-left: auto;
    margin-right: auto;
    color: White;
    padding-left: 20px;
}
.topbody A
{
	color: White;
	text-decoration: none;
}
.loginarea
{
	position: absolute;
	right: 0px;
	top: 10px;
	width: 350px;
}
.contentback
{
	background-image: url('Images/ornament.jpg');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 15px;
}
.contentbody
{
	width: 960px;
    margin-left: auto;
    margin-right: auto;
	/*border: solid 1px green;*/
}
.chatarea
{
	width: 960px; 
	margin-left: auto; 
	margin-right: auto; 
	padding: 6px; 
	height: 30px;
}
.chatbox
{
	position: absolute; 
	background-color: White; 
	bottom: 15px; 
	left: 40px; 
	width: 640px; 
	padding: 10px; 
	border: solid 8px #6890FF;
}
.contentfooter
{
	width: 960px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
/* -- new design elements --*/
.column50
{
	width: 48%;
	float: left;
	/*border: solid 1px red;*/
	
}
.column70
{
	width: 72%;
	float: left;
}
.column30
{
	width: 24%;
	float: left;
}
.column20
{
	width: 20%;
	float: left;
	margin-right: 10px;
}
.column80
{
	width: 78%;
	float: left;
}
.infobox
{
	position: absolute; 
	background-color: White; 
	top: 2%; 
	left: 50%; 
	margin-left: -350px; 
	width: 700px; 
	padding: 10px; 
	height: 85%; 
	border: solid 10px #D0D0D0;
}
.topbannerarea
{
	width: 100%; 
	position: relative;	
	background-image: url('Images/zwinkmain7.jpg');
	background-repeat: no-repeat;	
	border-radius: 10px;
}
.topbanner
{
	height: 270px; 
	padding: 15px;
	position: relative;
	margin-bottom: 15px;
}
.topbanner H1
{
	color: #D4E4FA;
	font-size: 26px;
	margin-top: 10px;
	line-height: 28px;
	margin-right: 120px;
}
.advantages
{
	position: absolute;
	right: 25px;
	top: 145px;
	width: 370px;
	color: #E6F3FF;
	font-family: 'Droid Sans', Arial, Helvetica;
	font-size: 16px;
}
.advantages li
{
	list-style-image: url(images/ok.png);
	line-height: 24px;
}




/* old design */
.MainTable
{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-bottom: 10px;
}
.ContentTable
{
	width: 960px;
	border-collapse: collapse;
	border-spacing: 0px;
	text-align: center;
}
.TopArea
{
	height: 40px;
	background-color: #80D080;
	text-align: center;
}
.TopNaviArea
{
	width: 960px;
	height: 44px;
	text-align: left;
	vertical-align: bottom;
}
.ContentArea
{
	width: 790px;
	padding: 10px;
	text-align: left;
}
.InfoArea
{
	width: 200px;
	padding: 10px;
	text-align: left;
}
.box_white
{
	padding: 15px;
}
.box_gray
{
	background-color: #E2E2E2;
}
.box_darkgray
{
	background-color: #D0D0D0;
}
.box_green
{
	background-color: #A4E0A4;
}
.box_blue
{
	background-color: #80A8FF;
}
.box_orange
{
	background-color: #FFE080;
}
.box_yellow
{
	background-color: #F8F0C0;
}
.h1warning
{
	color: Red;
}
.actionbutton
{
	border: 1px outset #009245;
	font-family: 'Droid Sans', Arial;
	font-size: 16px;
	background-color: #009245;
	font-weight: normal;
	color: #FFFFFF;
	height: 40px;
}
.counter
{
	font-family: 'Droid Sans', Arial;
	font-size: 13px;
	font-weight: bold;
	color: #009245;
}
.pgcur
{
	font-family: 'Droid Sans', Arial;
	font-size: 13px;
	font-weight: bold;
	color: #009245;
}
.pglink
{
	text-decoration: none;
	color: Black;
}
.pglink:visited
{
	color: Black;
}
.chklist
{
	
}
.chklist td
{
	width: 33%;
}
.username
{
	font-family: 'Droid Sans', Arial;
	font-weight: bold;
	font-size: 18px;
	color: #009245;
}
.Slogan
{
	color: #808080;
}
.subject
{
	font-family: 'Droid Sans', Arial;
	font-weight: bold;
	font-size: 20px;
	color: #606060;
}
.usernamesmall
{
	font-family: 'Droid Sans', Arial;
	font-size: 16px;
	font-weight: normal;
	color: #009245;
	text-decoration: none;
}
.usernametiny
{
	font-weight: normal;
	color: #009245;
	text-decoration: none;
}
.navactive
{
	padding: 4px 10px 4px 8px;
	margin: 0px 1px 0px 1px;
	float: left;
	color: #404040;
	font-size: 15px;
/*	background-color: #D0D0D0;
	background-image: url('navactive.png'); 
	background-repeat: no-repeat;*/
}
.navactive A
{
	text-decoration: none;
	color: #C0F0C0;
}
.navinactive
{
	padding: 4px 10px 4px 8px;
	margin: 0px 1px 0px 1px;
	float: left;
	font-size: 15px;
}
.navinactive A
{
	text-decoration: none;
	color: White;
}
.navlink
{
	font-family: 'Droid Sans', Arial;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: White;
}
.navlink:visited
{
	color: White;
}
.navlink:active
{
	color: White;
}
.tablink
{
	font-family: 'Droid Sans', Arial;
	font-weight: normal;
	font-size: 13px;
	color: #009245;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
}
.tablink:visited
{
	color: #009245;
}
.memberlist
{
	border-collapse: collapse;
}
.memberlist td
{
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-width: 2px;
	border-color: #C0C0C0;
}
.maillist
{
	border-collapse: collapse;
	padding: 2px;
}
.maillist td
{
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
}
.chatChannel
{
	float: left; 
	color: White; 
	font-weight: bold; 
	padding-right: 12px;	
}
.photonav
{
	border: solid 1px gray;
	background-color: #C0C0C0;
	cursor: pointer;
}
.footer
{
	color: #A0A0A0;
	text-decoration: none;
}
.footer A
{
	color: #A0A0A0;
	text-decoration: none;
}
.precol1
{
	background-color: #E0E0E0;
	text-align: left;
}
.precol2
{
	background-color: #C0C0C0;
	text-align: center;
}
.precol3
{
	background-color: #D0D0D0;
	text-align: center;
}
.admintable TD
{
	vertical-align: top;
}
.subheader
{
}
.subheader A
{
	color: #333333;
	text-decoration: none;
}
.defaulttable
{
}
.defaulttable A
{
	color: #444444;
	text-decoration: none;
}
.kw1
{
	font-size: 9px;
}
.kw2
{
	font-size: 11px;
}
.kw3
{
	font-size: 12px;
	font-weight: bold;
}
.kw4
{
	font-size: 17px;
	font-weight: bold;
}
.kwlink
{
	color: #686868;	
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.kwlink:visited
{
	color: #686868;	
}
.toplink
{
	font-weight: bold;
}
.defaultmaindiv
{
	background-image: url('Images/ornament.jpg');
	background-repeat: no-repeat;
	background-position: 0px 100px;
}
.contentmaindiv
{
	background-image: url('Images/ornament.jpg');
	background-repeat: no-repeat;
	background-position: 0px 40px;
}
.mailread
{
	font-size: 15px;
}
.mailunread
{
	font-size: 15px;
	font-weight: bold;
}
